## buzztrax-cmd buzztrax-cmd — work with buzztrax songs |

## Synopsis

`buzztrax-cmd` [options...]

## Description

buzztrax-cmd can be used to inspect, play and convert buzztrax songs from the commandline.

## Invocation

buzztrax-cmd takes a mandatory argument that specifies the command and extra options depending on the command.

### Options

`-q`, `--quiet` | Be quiet (no verbose ouput when running)
`-c`, `--command` `command-name` | The command to exeute, one of: info, play, convert, encode
`-i`, `--input-file` `song-filename` | The input filename. This should be a song file buzztrax can handle.
`-o`, `--output-file` `song-filename` | The output filename. Depending on the command this is the result of the file-format conversion or the song-rendering.
`-h`, `--help` | Print brief help and exit.
`--version` | Print version and exit.